/************ CABECERA *************/ 

#cabecera #superior {
	height:66px;
	width:1000px;
	float:left;
}
#superior {
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
#superior #logo_link {
	display:block;
	float:left;
	cursor:hand;
}
#superior a:hover {
	text-decoration:none;
}
#superior #logo1 {
	width:93px;
	background-image:url(/jardinbotanico/imagenes/cabecera/logo_jardin.gif);
	height:66px;
	float:left;
}
#superior #logo2 {
	width:300px;
	/*
	background-image:url(/jardinbotanico/imagenes/cabecera/Real_jardin_botanico.gif);
	background-repeat:no-repeat;
	margin-top:8px;
	*/
	float:left;
}
#superior #logo2 img {
	padding-top:8px;
	}
#superior #logo3 {
	height: 66px;
	background-image: url(/jardinbotanico/imagenes/cabecera/logo_RyC.jpg);
	background-repeat: no-repeat;
	padding-right: 4px;
	float:left;
	width: 310px;
	background-position: 90px 0px;
}
#superior #lema {
	font-size:12px;
	color:#006600;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	margin-top:3px !important;
	margin-top:-5px;


}
#padding_brw {
	float:left;
}
#buscador {
	float:right;
	width:322px;
	height:31px;
	padding-left:0px;
	padding-right:10px;
	color:#FFFFFF;
	padding-top:20px;
}
#buscador input{
	font-size:12px;
	margin-left:112px !important;
	margin-left:55px;	
	margin-right:0px;
	display:block;
	float:left;
}
.google_search_btn {
	float:left;
	display:block;
	padding:0px;
}

#buscador span{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#516059;
	margin-left:0px;
	margin-right:0px;
}
#otras input{
	width:auto;
	height:auto;
	float:left;
	margin-left:0px;
}

#buscador img {
	border:0px;
	padding:0px;
}

#buscador form {
	padding-top:1px;
}

#cabecera {
	float: left;
	width:100%;
	
}
#cabecera #bkg {
	width:1000px;
}

#cabecera #menusuperior {
	background-color:#6d8379;
	background-repeat: repeat-x;
	height:24px;
	text-align:center;
	width:1000px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../imagenes/varias/1px_blanco.gif);
	background-position: bottom;
}
#cabecera #menusuperior .botones {
	width: 850px;
}

#cabecera #menusuperior .botones .boton {
	border-right-style: none;
	display:block;
	width:auto;
	float:left;
}
#cabecera #menusuperior .botones a {
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align:center;
	line-height:22px;
	padding-right: 7px;
	padding-left: 7px;
	display:block;
	height:24px;
	text-decoration:none;
}
#cabecera #menusuperior .botones a:link visited{
	text-decoration:none;
}
#cabecera #menusuperior .botones a:hover {
	text-decoration:underline;
}
#cabecera #menusuperior .botones .activo {
	background-color:#3a7537;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom:none;
	height:23px;
}

#cabecera #menusuperior .editar_btn a {
	border-left:none;
}
#cabecera #menusuperior .editar_btn{
	position:relative;
	margin-left:-2px;
}

#cabecera #separadores {
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width: 1px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#cabecera #menusuperior #botones #boton_ultimo a {
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding-right: 5px;
	padding-left: 7px;
	margin-top: 6px;
}
#cabecera #menusuperior #botones #boton_ultimo a:link visited{
	text-decoration:none;
}
#cabecera #menusuperior #botones #boton_ultimo a:hover {
	color:#000000;
}
#secciones {

	background-color:#3a7537;
	font-weight:bold;
	min-height:5px !important;
	font-size:0px;
	width:1000px;
}

#secciones #separador {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	height: 20px;
	float: left;
}

#secciones .boton {
	background-color:#3a7537;
	border-right:1px solid #FFFFFF;
	display:block;
	float:left;
	height: 20px;
}
#secciones .boton a {
	height: 20px;
	font-size: 11px;
	color: #ffffff;
	display:block;
	text-align:center;
	line-height:20px;
	text-decoration:none;
	float:left;
	padding-right: 6px;
	padding-left: 6px;
	font-family:Arial, Helvetica, sans-serif;
}
#secciones .boton a:link visited{
	text-decoration:none;
}
#secciones .boton a:hover {
	text-decoration:underline;

}
#secciones .boton .activo {
	background-color:#4BBB4B;
}
#complementos {
	float:right;
	padding-left:0px;
	padding-right:10px;
	padding-top:8px;
	width:360px;
	height:25px;
	background-image: url(../imagenes/cabecera/fondo_fucsia.gif);
}
#complementos a {
	float:right
	height: 15px;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	margin-left:6px;
	margin-top:1px;
	font-weight:bold;
	text-decoration:none;
}
#complementos a:hover {
	text-decoration:underline;
}
#complementos a:link visited {
	text-decoration:none;
}
#complementos .RSS span {
	float:left;

}
#complementos .RSS img {
	float:left;
	margin-right: 5px;
}
#complementos .ingles {
	background-image: url(../imagenes/cabecera/ingles_btn.gif);
	
}
#complementos .espanol {
	background-image: url(../imagenes/cabecera/espanol_btn.gif);
}
/*--------- fin CABECERA ----------*/ 


/************ PIE *************/ 

#pie {
	font-family:Arial, Helvetica, sans-serif;
}

#pie #superior {
	background-color:#FFFFFF;
	color:#638d24;
	font-size:12px;
	font-weight:bold;
}
#pie #medio {
	height:18px;
	background-color:#999999;
	color:#FFFFFF;
	font-size:10px;
	float:left;
	width:100%;
}
#pie .texto_pad {
	padding-left:15px;
	display:block;

}
#pie #medio #fecha {
	height:18px;
	background-color:#559e49;
	color:#000000;
	font-size:10px;
	text-align:right;
	float:right;
	padding-left:8px;
	padding-right:8px;
	line-height:18px;
}
#pie #inferior {
	height:19px;
	font-size:11px;
	background-color:#c2c6c1;
	color:#000000;
	float:left;
	width:100%;
}
#pie #inferior #webmaster {
	background-image:url(/jardinbotanico/imagenes/cabecera/webmaster_csic117x19.jpg);
	background-repeat:no-repeat;
	width:124px;
	height:19px;
	float:right;
	background-position: left -3px;
}
#pie #menu_inferior {
	padding-left:10px;
}
#pie #menu_inferior #Controlbotonnuevo, #pie #menu_inferior #Controlbotonguardar  {
	height:15px;
}
#pie #menu_inferior #botones {
	padding-top:3px;
	padding-bottom:3px;
	float:left;
}
#pie #menu_inferior #botones a {
	color:#638d24;
	text-decoration:none;
	padding-right:5px;
	padding-left:5px;
	border-right:1px solid #638d24;
	display:block;
	float:left;
}
#pie #menu_inferior #botones a:hover {
	text-decoration:underline;
}
.definicion {
	display:block;
	background-image: url(../imagenes/cabecera/frase_consejo.gif);
	height: 10px;
	margin-top:3px;
	background-repeat:no-repeat;
	
}
#PieOrganizacion a {
	color:#FFFFFF;
	
}
